apiVersion: v1
kind: PersistentVolume
metadata:
  name: finanzas-media-folder
  namespace: finanzas
  labels:
    app: finanzas
spec:
  capacity:
    storage: 100Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/finanzas/media"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: finanzas-finanzas-migrations-folder
  namespace: finanzas
  labels:
    app: finanzas
spec:
  capacity:
    storage: 52Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/finanzas/migrations/finanzas"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: finanzas-reymotausers-migrations-folder
  namespace: finanzas
  labels:
    app: finanzas
spec:
  capacity:
    storage: 53Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/finanzas/migrations/reymotausers"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: finanzas-static-folder
  namespace: finanzas
  labels:
    app: finanzas
spec:
  capacity:
    storage: 70Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/finanzas/static"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: finanzas-pg-folder
  namespace: finanzas
  labels:
    app: finanzas
spec:
  capacity:
    storage: 200Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/finanzas/pg"
